@font-face {
	font-family: 'BebasNeueRegular';
	src: url('../fonts/BebasNeue-webfont.eot');
	src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BebasNeue-webfont.woff') format('woff'),
		url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
		url('../fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

*{box-sizing: border-box;}

body, div, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, a, i, img, button, header, section, video, nav, footer { 
	margin:0;
	padding:0;
	-o-transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	word-wrap:break-word;
}

html,body {
	margin:0;
	padding:0;
	width: 100%;
	height: 100vh;
}

body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	background: transparent;
	font-size: 1rem;
	line-height: 150%;
	color: #292929;
	overflow-y: scroll;
	overflow-x: hidden;
}

.ie7 body {
	overflow:hidden;
}

a, button {
	color: #333;
	text-decoration: none;
	outline: none;
}

ol,ul {
	list-style:none;
}

h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
}

h1 {
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	padding: 0px 0px 5px 0px;
}

h2 {
	font-family: Constantia, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
	font-size: 16px;
	font-style: italic;
	color: #f8f8f8;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
}

h3 {
	font-family: 'Lusitana', serif;
	line-height: 200%;
	color: #e27d00;
	text-align: left;
	font-size: 2.1rem;
}

h4 {
	color: #b50c4b;
	font-size: 2rem;
	font-weight: 300;
	font-family: 'Lusitana', serif;
	margin-bottom: 2rem;
}

h5 {
	letter-spacing: 7px;
	font-size: 1.2rem;
	color: #000000;
	margin-bottom: 30px;
}

h6 {
	color: #008B8B;
	font-weight: 700;
	text-align: left;
	font-size: 1.1rem;
}

p {
	margin: 1rem 0;
	text-align: left;
}

img {
	vertical-align: middle;
	border: 0;
	margin: 0;
	padding: 0;
	width: initial;
	max-width: 100%;
}

p > img {
	margin: 0 10px;
}

.slideshow-box {
	position: relative;
	text-align: center;
	height: 100vh;
}

header {
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	text-align: center;
	margin: 0 10px;
	top: 45%;
	transform: translateY(-45%);
}

.clr{
	clear: both;
}

footer {
	width: 100%;
	padding: 2rem 1rem;
	text-align: center;
	background: #dc7533;
	margin: 0 auto;
}

.sub-menu {
	text-align: left;
	vertical-align: top;
	margin: 1rem 3rem;
	display: inline-block;
	list-style-type: none;
}

#goTopButton {
	display: none;
	z-index: 5;
	cursor: pointer;
}



@media only screen and (min-width: 1300px) {
	.sub-menu {
		margin: 1rem 6rem;
	}
}

@media only screen and (max-width: 829px) {
	.sub-menu {
		text-align: center;
		margin: 1rem 3rem;
	}
}
